Subject: [Bmcu] 1976 TR6 for Sale

From: Rob McNair <[email-masked]>
Date: Thu, 23 Jul 2015 08:32:26 -0600

--===============4631315143502835530==
	boundary="_46fdf1e8-a84d-4753-bbb9-dbd4c7bb7d9a_"

--_46fdf1e8-a84d-4753-bbb9-dbd4c7bb7d9a_
Content-Transfer-Encoding: quoted-printable

A gentleman in my area stopped by and asked if I would like the folks in th=
e BMCU know he has his 1976 White TR6 for sale.  He has owned it for the la=
st 20 years and now its time to sell it.  I've seen the car and it's nice c=
lean driver=2C but not a show car.  I asked him how much he wanted and he t=
old me he would not refuse any reasonable offer.  Here is his ad.
=20
1976 Triumph TR6
63K miles
Solid engine & Trans
Original Radio - Matching
Very Good Body & Top
Perfect Glass=2C Trim=2C Rubber
Perfect Dash=2C Interior
A/C Available
New Red Line Tires
=20
Phone: (801) 277-5517
=20
 		 	   		  =

--_46fdf1e8-a84d-4753-bbb9-dbd4c7bb7d9a_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>A&nbsp=3Bgentleman in&nbsp=3Bmy =
area stopped by and asked if I would like the folks in the BMCU know he has=
 his 1976&nbsp=3BWhite TR6 for sale.&nbsp=3B He has owned it for the last 2=
0 years and&nbsp=3Bnow its time to sell it.&nbsp=3B I've seen the car and i=
t's&nbsp=3Bnice clean&nbsp=3Bdriver=2C but not a show car.&nbsp=3B I asked =
him how much he wanted and he told me he would not refuse any reasonable of=
fer.&nbsp=3B Here is his ad.<BR>&nbsp=3B<BR>1976 Triumph TR6<BR>63K miles<B=
R>Solid engine &amp=3B Trans<BR>Original Radio - Matching<BR>Very Good Body=
 &amp=3B Top<BR>Perfect Glass=2C Trim=2C Rubber<BR>Perfect Dash=2C Interior=
<BR>A/C Available<BR>New Red Line Tires<BR>&nbsp=3B<BR>Phone: (801) 277-551=
7<BR>&nbsp=3B<BR> 		 	   		  </div></body>
</html>=

--_46fdf1e8-a84d-4753-bbb9-dbd4c7bb7d9a_--

--===============4631315143502835530==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============4631315143502835530==--